/* begin Page */

/* Created by Artisteer v3.0.0.39952 */

body 
{
  background-attachment: scroll;   
}

#seo-page-background-middle-texture
{
   height: expression(document.documentElement.clientHeight + 'px');
  width: expression(document.body.clientWidth>1050?"100%":"1050px");
}

img
{
  filter: expression(artFixPNG(this));
}

.cleared 
{
    width:1px;
}
/* end Page */

/* begin Box, Sheet */
.seo-sheet, .seo-sheet-body
{
  zoom: 1;
}

.seo-sheet-tr, .seo-sheet-tl, .seo-sheet-br, .seo-sheet-bl, .seo-sheet-tc, .seo-sheet-bc,.seo-sheet-cr, .seo-sheet-cl
{
  font-size: 1px;
  background: none;
}

.seo-sheet-tr, .seo-sheet-tl, .seo-sheet-br, .seo-sheet-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_s.png',sizingMethod='scale')");
}

.seo-sheet-tl
{
  clip: rect(auto 15px 15px auto);
}

.seo-sheet-tr
{
  left:expression(this.parentNode.offsetWidth-30+'px');
  clip: rect(auto auto 15px 15px);
}

.seo-sheet-bl
{
  top: expression(this.parentNode.offsetHeight-30+'px');
  clip: rect(15px 15px auto auto);
}

.seo-sheet-br
{
  top: expression(this.parentNode.offsetHeight-30+'px');
  left:expression(this.parentNode.offsetWidth-30+'px');
  clip: rect(15px auto auto 15px);
}

.seo-sheet-tc, .seo-sheet-bc
{
  width: expression(this.parentNode.offsetWidth-30+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_h.png',sizingMethod='scale')");
}

.seo-sheet-tc
{
  clip: rect(auto auto 15px auto);
}

.seo-sheet-bc
{
  top: expression(this.parentNode.offsetHeight-30+'px');
  clip: rect(15px auto auto auto);
}

.seo-sheet-cr, .seo-sheet-cl
{
  height: expression(this.parentNode.offsetHeight-30+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_v.png',sizingMethod='scale')");
}

.seo-sheet-cr
{
  left:expression(this.parentNode.offsetWidth-30+'px');
  clip: rect(auto auto auto 15px);
}

.seo-sheet-cl
{
  clip: rect(auto 15px auto auto);
}

.seo-sheet-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-30+'px');
  height: expression(this.parentNode.offsetHeight-30+'px');
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/sheet_c.png',sizingMethod='scale')");
}
#seo-page-background-top-texture{
  width: expression(document.body.clientWidth>1050?"100%":"1050px");
}

/* end Box, Sheet */

/* begin Header */
div.seo-header-png
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/header.png',sizingMethod='crop')");
}

/* end Header */

/* begin HeaderObject */
div.seo-headerobject
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/header-object.png',sizingMethod='scale')");
}
/* end HeaderObject */

/* begin Menu */
.seo-hmenu ul
{
  width: 1px;
  height: 1%;
}

.seo-hmenu li.seo-hmenuhover
{
  z-index: 10000;
}

.seo-hmenu .seo-hmenuhoverUL
{
  visibility: visible;
  top: 100%;
  left: 0;
}

.seo-hmenu .seo-hmenuhoverUL .seo-hmenuhoverUL
{
  top: 0;
  left: 100%;
}

.seo-hmenu, .seo-hmenu ul a
{
  height: 1%;
}

.seo-hmenu li li
{
  float: left;
  width: 100%;
}

.seo-nav
{
  zoom: 1;
  height: 58px;
}

.seo-nav-l, .seo-nav-r
{
  font-size: 1px;
  height: 58px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/nav.png',sizingMethod='crop')");
}

.seo-nav-l
{
  width: expression(this.parentNode.offsetWidth-3+'px');
}

.seo-nav-r
{
  left: expression(this.parentNode.offsetWidth-950+'px');
  clip: rect(auto auto auto 947px);
}

/* end Menu */

/* begin MenuItem */
.seo-hmenu a
{
  display:inline-block;
}

.seo-hmenu a:hover, .seo-hmenuhoverA {
	visibility:visible;
}

.seo-hmenu a .r, .seo-hmenu a .l
{
  font-size: 1px;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/menuitem.png',sizingMethod='crop')");
}

.seo-hmenu a .r
{
  left:100%;
  margin-left:-400px;
  clip: rect(auto auto auto 400px);
}

.seo-hmenu a .l
{
  width: expression(this.parentNode.offsetWidth-0+'px');
}

.seo-hmenuhover .seo-hmenuhoverA .t
{
  color: #806400;
}

.seo-hmenuhover .seo-hmenuhoverA .l, .seo-hmenuhover .seo-hmenuhoverA .r
{
  top: -58px;
}
/* end MenuItem */

/* begin MenuSeparator */
.seo-nav .seo-hmenu-separator
{
  font-size: 1px;
  zoom: 1;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/menuseparator.png',sizingMethod='crop')");
}

/* end MenuSeparator */

/* begin MenuSubItem */
.seo-hmenu ul a
{
  color: #3B3B3B !important;
}

.seo-hmenu ul a:hover {
  color: #4D3C00 !important;
}	

.seo-hmenu ul .seo-hmenuhover .seo-hmenuhoverA
{
  color: #4D3C00 !important;
  background-position: 0 -38px;
}

.seo-nav .seo-hmenu ul a:hover span, .seo-nav .seo-hmenu ul a:hover span span
{
  color: #4D3C00 !important;
}	

.seo-nav .seo-hmenu ul .seo-hmenuhover .seo-hmenuhoverA span, .seo-nav .seo-hmenu ul .seo-hmenuhover .seo-hmenuhoverA span span
{
  color: #4D3C00 !important;
}

/* end MenuSubItem */

/* begin Layout */
.seo-content-layout, .seo-content-layout-row {display: block;}
.seo-content-layout, .seo-content-layout-row {zoom: 1;}
/* end Layout */

/* begin Button */
.seo-button-wrapper, .seo-button-wrapper .seo-button-l, .seo-button-wrapper .seo-button-r
{
  zoom: 1;
}

.seo-button-wrapper .seo-button
{
  float: left;
}

.seo-button-wrapper .seo-button-l, .seo-button-wrapper .seo-button-r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/button.png',sizingMethod='crop')");
}

.seo-button-wrapper .seo-button-r
{
  left:expression(this.parentNode.offsetWidth-431+'px');
  clip: rect(auto auto auto 412px);
}

.seo-button-wrapper .seo-button-l
{
  width: expression(this.parentNode.offsetWidth-19+'px');
}
/* end Button */

/* begin Box, Block */
.seo-block, .seo-block-body
{
  zoom: 1;
}

.seo-block-tr, .seo-block-tl, .seo-block-br, .seo-block-bl, .seo-block-tc, .seo-block-bc,.seo-block-cr, .seo-block-cl
{
  font-size: 1px;
  background: none;
}

.seo-block-tr, .seo-block-tl, .seo-block-br, .seo-block-bl
{
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/block_s.png',sizingMethod='scale')");
}

.seo-block-tl
{
  clip: rect(auto 7px 7px auto);
}

.seo-block-tr
{
  left:expression(this.parentNode.offsetWidth-14+'px');
  clip: rect(auto auto 7px 7px);
}

.seo-block-bl
{
  top: expression(this.parentNode.offsetHeight-14+'px');
  clip: rect(7px 7px auto auto);
}

.seo-block-br
{
  top: expression(this.parentNode.offsetHeight-14+'px');
  left:expression(this.parentNode.offsetWidth-14+'px');
  clip: rect(7px auto auto 7px);
}

.seo-block-tc, .seo-block-bc
{
  width: expression(this.parentNode.offsetWidth-14+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/block_h.png',sizingMethod='scale')");
}

.seo-block-tc
{
  clip: rect(auto auto 7px auto);
}

.seo-block-bc
{
  top: expression(this.parentNode.offsetHeight-14+'px');
  clip: rect(7px auto auto auto);
}

.seo-block-cr, .seo-block-cl
{
  height: expression(this.parentNode.offsetHeight-14+'px');
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/block_v.png',sizingMethod='scale')");
}

.seo-block-cr
{
  left:expression(this.parentNode.offsetWidth-14+'px');
  clip: rect(auto auto auto 7px);
}

.seo-block-cl
{
  clip: rect(auto 7px auto auto);
}

.seo-block-cc
{
  font-size: 1px;
  width: expression(this.parentNode.offsetWidth-14+'px');
  height: expression(this.parentNode.offsetHeight-14+'px');
  background-color: #FFFFFF;
}
/* end Box, Block */

/* begin BlockHeader */
.seo-blockheader
{
  zoom: 1;
}

.seo-blockheader .l, .seo-blockheader .r
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/blockheader.png',sizingMethod='crop')");
}

.seo-blockheader .r
{
  left:expression(this.parentNode.offsetWidth-950+'px');
  clip: rect(auto auto auto 944px);
}

.seo-blockheader .l
{
  width: expression(this.parentNode.offsetWidth-6+'px');
}
/* end BlockHeader */

/* begin Box, BlockContent */
.seo-blockcontent, .seo-blockcontent-body
{
  zoom: 1;
}

/* end Box, BlockContent */

/* begin Box, Post */
.seo-post, .seo-post-body
{
  zoom: 1;
}
/* end Box, Post */

/* begin PostBullets */
.seo-post ul li, .seo-post ol ul li
{
  height: 1%;
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postbullets.png',sizingMethod='crop')");
  padding-left: 13px;
  /* makes "ul li" not to align behind the image if they are in the same line */
  overflow-x: visible;
  overflow-y: hidden;
}

.seo-post ul ol li
{
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="");
  padding-left: 0;
  /* overrides overflow for "ul li" and sets the default value */
  overflow: visible;
}
/* end PostBullets */

/* begin PostQuote */
.seo-postcontent blockquote
{
  height: 1%;
  background-image: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/postquote.png',sizingMethod='crop')");
}
/* end PostQuote */

/* begin Footer */
.seo-footer-body
{
    padding-right: 0;
  zoom:1;
}

.seo-footer{
  zoom:1;
}

.seo-footer-b 
{
  top: expression(this.parentNode.offsetHeight-3+'px');
  width: expression(this.parentNode.offsetWidth-6+'px');
  zoom: 1;
  font-size: 1px;
}

.seo-footer-r, .seo-footer-l
{
  top: expression(this.parentNode.offsetHeight-3+'px');
  background: none;
  behavior: expression(this.runtimeStyle.filter?'':this.runtimeStyle.filter="progid:DXImageTransform.Microsoft.AlphaImageLoader(src='"+artGetStyleUrl()+"images/footer_s.png',sizingMethod='crop')");
  zoom: 1;
  font-size: 1px;
}

.seo-footer-r
{
  left: expression(this.parentNode.offsetWidth-6+'px');
  clip: rect(auto auto auto 3px);
}

.seo-footer-t
{
  zoom: 1;
  font-size: 1px;
  height: expression(this.parentNode.offsetHeight-3+'px');
  width: 100%;
}

/* end Footer */

/* begin LayoutCell, content */

.seo-sidebar1 {width: auto;}
.seo-content-layout .seo-layout-cell, .seo-content-layout .seo-layout-cell .seo-content-layout .seo-layout-cell
{
  display: block;
  position:relative;
  float: left;
  clear: right;
}
.seo-content-layout .seo-layout-cell, .seo-content-layout .seo-layout-cell .seo-content-layout .seo-layout-cell {zoom:1;}

/* end LayoutCell, content */

.commentlist, .commentlist li
{
  behavior: none;
}
